/*
Theme Name: Divi Child Theme
Theme URI: https://www.savvysprout.co.za/
Version: 1.0
Description: A customized version of Divi which adds a number of tiny features.
Author: Savvy Sprout
Template: Divi
*/

/*custom changes*/


/*
Add To Cart button on product list / archives pages.:
*/

.single.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty {
    height: 47px !important;
    width: 70px !important;
}


.single.woocommerce div.product form.cart .button {
    vertical-align: middle;
    float: left;
    margin-left: 40px;
}


.page .woocommerce .quantity input.qty, .page .woocommerce-page .quantity input.qty,
.page .woocommerce #content .quantity input.qty,
.page .woocommerce-page #content .quantity input.qty {
  width: 40px !important;
  float: left !important;
  margin: 10px;
  height: 40px !important;
}

.page .woocommerce #content .quantity, .woocommerce .quantity, .woocommerce-page #content .quantity, .woocommerce-page .quantity {
    width: 40px !important;
}

.page .woocommerce ul.products li.product .button {
  width: 130px !important; 
  float: left !important;
  margin: 10px;
  font-size: 16px !important;
  padding-left: auto !important;
  padding-right: auto !important;
}


.upsells.products .quantity input.qty, .upsells.products .quantity input.qty, .upsells.products .quantity input.qty, .upsells.products #content .quantity input.qty {
    width: 40px !important;
    height: 40px !important;
    float: left;
    margin: 0px 0px 0px 0px !important;
}

.upsells.products ul.products li.product .button {
  width: 90px !important; 
  float: left !important;
  margin: 0px;
  font-size: 15px !important;
  padding-left: 10px !important;
  padding-right: auto !important;
}



/* Other */


.currencyBox {
	background: #efefef;
	margin: 0 0 15px 0;
	padding: 15px 20px;
}

.product { clear:none !important; }

.et_pb_column .related.products,
ul.products {
  text-align: center;
}


.et_header_style_centered #logo, .et_header_style_centered #et-top-navigation, .et_header_style_centered nav#top-menu-nav, .et_header_style_centered #top-menu {
  float: left;
}

#main-header {
  font-weight: 800;
}


.et_pb_section {
  padding: 0px 0;
}

.et_pb_row {
  margin: 0 auto;
  padding: 0px 0 0 0;
  position: relative;
}

.et_pb_text {
  width: 100%;
  margin-bottom: 0px;
}

#footer-widgets {
  padding-top: 20px;
}

.footer-widget {
  float: left;
  margin: 0 60px 0px 0;
  color: #fff;
}

.et_header_style_centered #logo {
  padding: 0px 0 0px;
}

#main-header nav#top-menu-nav {
  padding-top: 0px;
}

@media screen and (max-width: 900px) {
#et-top-navigation {
margin-right: 0;
width: 100%;
}
}

.woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs {
  clear: both;
  border-radius: 10px;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs {
  margin: 0 !important;
  padding: 0 !important;
  background: #96C0E6;
  border-radius: 10px 10px 0px 0px;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs li, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li, body.woocommerce div.product .woocommerce-tabs ul.tabs li.active, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active {
  background: #96C0E6;
  border-right: none;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
  color: #666!important;
  font-size: 18px!important;
  font-weight: 900;
}

.et_pb_fullwidth_header {
  padding-top: 90px !important;
}


.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  width: 28%;
  margin: 0 30px 53px 0!important;
}

.et_pb_accordion .et_pb_toggle {
  margin-bottom: 5px;
  border-radius: 5px;
}

.et_pb_toggle_close {
  background-color: #f4f4f4;
  padding: 10px;
}

.et_pb_toggle_title:before {
  content: "\e050";
  position: absolute;
  right: 0px;
  font-size: 16px;
  color: #96C0E6;
}

.woocommerce span.onsale, .woocommerce-page span.onsale {
  background: #013F70!important;
  border-radius: 20px 0px!important;
}

.nav li ul {
  padding: 5px;
}
#top-header .et-cart-info {
  margin-left: 25px;
  background-color: rgb(255, 255, 255) !important;
  margin-right: 5px;
  padding: 5px;
  border-radius: 5px;
}

.et-cart-info span {
  position: inherit;
  padding: 10px;
  padding-right: 15px;
}

.et-cart-info {
  color: rgba(1, 63, 112, 1) !important;
  float: right !important;
}

.et_pb_scroll_top {
  background: rgba(150, 192, 230, 1);
  padding: 10px;
  color: #013F70;
}

	.woocommerce .related ul.products li.product, .woocommerce .related ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .upsells.products ul.products li.product, .woocommerce-page .upsells.products ul li.product {
		width: 20%;
	}

.woocommerce div.product p.stock {
  font-size: 1.52em;
}

.woocommerce div.product .out-of-stock {
  color: red;
  background-color: rgb(223, 221, 221);
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 10px;
  border-radius: 10px;
}

.et_overlay {
    display:none;
}
 
.et_portfolio_image, .et_shop_image  {
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
 
.et_portfolio_image:hover, .et_shop_image:hover {
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -o-transform: scale(1.04);
    -ms-transform: scale(1.04);
    transform: scale(1.04);
}

.woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells {
  display: none;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
  float: left;
  width: 100%;
}

.et_pb_widget_area_right .et_pb_widget {
  margin: 0 0 22px 30px;
  background-color: rgb(240, 240, 240);
  padding: 10px;
  border-radius: 5px;
}

.woocommerce.widget_shopping_cart .total {
  border-top: 3px double #013F70;
  padding: 4px 0 0;
}

#sidebar .et_pb_widget {
  float: none;
  margin: 0 0 30px 30px;
  background-color: rgb(240, 240, 240);
  padding: 10px;
  border-radius: 5px;
}

.woocommerce-checkout #payment div.payment_box {
  background-color: #FFFFFF !important;
}

.woocommerce-checkout #payment div.payment_box:after {
  content: "";
  display: block;
  border: 8px solid #FFFFFF;
  border-right-color: transparent;
  border-left-color: transparent;
  border-top-color: transparent;
  position: absolute;
  top: -3px;
  left: 0;
  margin: -1em 0 0 2em;
}

.entry-content ul, .comment-content ul {
  border-radius: 10px;
}

.woocommerce .woocommerce-info {
  border-radius: 10px;
}

.shortcode_container {
  width: 960px;
  margin: 0 auto;
  padding: 0 0 0 20px;
}

.woocommerce-message {
  border-radius: 5px;
}

@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .fullwidth-header, .fullwidth-header .et_pb_container { 
        height: 345px !important; 
    }
    .fullwidth-header, .fullwidth-header .et_pb_slide { 
        max-height: 345px; 
    }
    .fullwidth-header .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}


#left {
    width: 46%;
    float: left;
    margin-bottom: 15px !important;
}  

#right {
    width: 46%;
    float: left;
    margin-bottom: 15px;
}  

.clearfix:after {
    content:"020";
    display:block;
    height:0;
    clear:both;
    float:none;
    visibility:hidden;
    overflow:hidden;
}  

.clearfix {
    display:block;
}  

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="text"],
.wpcf7 input[type="text"],
.wpcf7 input[type="text"],
.wpcf7 textarea
{
    background-color: #fff;
    color: #000;
    width: 85%;
    margin-bottom: 15px;
    border-radius: 5px;
}

.wpcf7-submit {
  background: #96C0E6;
  color: #ffffff;
  width: 85%;
  height: 30px;
  border-radius: 5px;
  border: none;
}

div.wpcf7-mail-sent-ok {
  border: 3px solid #96C0E6;
  background-color: rgb(1, 63, 112);
  border-radius: 5px;
  color: #FFFFFF;
}

div.wpcf7-response-output {
  margin-top: 10px;
}

#main-header{
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
}



blockquote {
	font-family: 'Lato', Arial;
	font-size: 14px;
	font-style: normal;
	width: 100%;
	margin: 0.25em 0;
	padding: 0.25em 40px;
	line-height: 1.45;
	position: relative;
	color: #383838;
	background:#ececec;
}

blockquote:before {
  display: block;
  content: "\201C";
  font-size: 80px;
  position: absolute;
  left: -40px;
  top: -25px;
  color: #96C0E6;
  padding-left: 8px;
}

blockquote cite {
	color: #999999;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}
 
blockquote cite:before {
	content: "\2014 \2009";
}

.et_pb_fullwidth_section {
  height: 345px;
}



/* Members Area ***********/	
/*********************************/		
	
#wpmem_login {
	float: left;
	width: 47%;
	background: #efefef;
	margin-right: 6%;
	padding: 0;
  }
	
#wpmem_reg {
	float: left;
	width: 47%;
	background: #efefef;
	margin: 0;
	padding: 0 0 20px 0;
  }
	
#wpmem_login fieldset,
#wpmem_reg fieldset {
	margin: 25px 30px!important;
  }
	
#wpmem_login .div_text,
#wpmem_reg .div_text {
	width: 100%!important;
  }
	
#wpmem_reg legend, #wpmem_login legend {
  margin-bottom: 30px!important;
  }
	
#wpmem_login .button_div,
#wpmem_reg .button_div {
	max-width: 37%!important;
  }
	
#wpmem_login input[type="checkbox"] {
  margin: 6px 2px!important;
  }
	
#wpmem_login .button_div #rememberme {
	display: block!important;
	float: left;
	Text-align: left!important;
  }
	
#wpmem_login .button_div .buttons {
	display: block!important;
	float: left;
	clear: both!important;
	margin-top: 10px;
	margin-bottom: 20px;
	background: #013F70;
  }
	
#wpmem_login .button_div .buttons:hover { background: #96C0E6; }
	
#wpmem_login .link-text {
	font-size: 12px; 
  clear: both!important;
  text-align: left!important; 
	}
	

	
#wpmem_reg .req-text { display: none; }
#wpmem_reg .button_div input[type=reset] { display: none!important; }






#wpmem_reg input, 
#wpmem_reg button, 
#wpmem_reg select, 
#wpmem_reg textarea, 
#wpmem_login input, 
#wpmem_login button {
  box-sizing: border-box;
  font-size: 100%;
  margin: 0;
  max-width: 100%;
  vertical-align: baseline;
  }
	

#wpmem_reg select {
  box-sizing: border-box;
  font-size: 100%;
  margin: 0;
  max-width: 100%;
  vertical-align: baseline;
  }	
	
	
	
#wpmem_reg .button_div .buttons {
	display: block!important;
	float: left;
	clear: both!important;
	margin-top: 10px;
	background: #013F70;
	white-space: nowrap!important; 
  }

#wpmem_reg .button_div .buttons:hover { background: #96C0E6; } 	
	
#wpmem_reg .captcha { 
  float: left;
	width: 74%;
	margin: 5px 0px; 
}

#wpmem_reg .captcha table{
	line-height: 0px;
}

#top-menu li, .fullwidth-menu li {
    font-size: 13.5px !important;
}

.woocommerce .woocommerce-breadcrumb {
    display: none;
}

.tp-bullets.simplebullets.round .bullet {
    display: none !important;
}

.et_header_style_centered #logo {
    padding: 0px 0 0px;
    width: 100%;
}

@media all and (max-width: 980px) {
  .wiyf {
    display: none;
  }
}

.wiyf {
  background: url('https://www.dermafix.co.za/wp-content/uploads/2015/05/DermaFix-whats-your-fix.png') no-repeat;
  height: 770px;
}

.wiyf a {
  font-size: 22px;
    color: #414143;
    text-transform: uppercase;
    padding: 0 10px 0 10px;
}

.wiyf a:hover {
  background: #96C0E6;
  cursor: pointer;
  color: #FFF;
  border-radius: 7px;
  }

.wiyf-content-wrap {
  position: relative;
  top: 200px;
}

.wiyf-content-wrap ul {
  margin-right: 68%;
}

.wiyf-content-wrap ul {
  font-weight: 500 !important;
  text-align: right !important;
}


.wiyf-content-wrap ul li {
  position: relative;
    list-style-type: none;
}

.wiyf-content-wrap ul li.one {
  margin-top: 10px;
}

.wiyf-content-wrap ul li.two {
  margin-top: 12px;
}

.wiyf-content-wrap ul li.three {
  margin-top: 15px;
}

.wiyf-content-wrap ul li.four {
  margin-top: 10px;
}


.wiyf-content-wrap ul li.five {
  margin-top: 22px;
}

.wiyf-content-wrap ul li.six {
  margin-top: 24px;
}

.wiyf-content-wrap ul li.seven {
  margin-top: 37px;
}

.wiyf-content-wrap ul li.eight {
  margin-top: 20px;
}

.wiyf-content-wrap ul li.nine {
  margin-top: 20px;
}

.wiyf-content-wrap ul li.ten {
  margin-top: 34px;
}

.woocommerce .products .star-rating, .woocommerce-page .products .star-rating {
  display: none;
}

#left-area .post-meta {
    display: none !important;
}

.product_meta {
    display: none!important;
}

.woocommerce table.shop_attributes td {
    font-style: normal !important;
}

#wpmem_reg .div_textarea textarea, #wpmem_reg .textbox, #wpmem_login .textbox, #wpmem_reg .username, #wpmem_login .username, #wpmem_reg .password, #wpmem_login .password {
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    color: rgb(43, 43, 43);
    padding: 8px 10px 8px;
    background: none repeat scroll 0% 0% #fff;
}

.et_nav_text_color_light, .et_nav_text_color_light #et-info a, .et_nav_text_color_light #et-secondary-nav a {
    color: rgb(255, 255, 255)!important;
}

.woocommerce #reviews #comments ol.commentlist li img.avatar, .woocommerce-page #reviews #comments ol.commentlist li img.avatar {
    width: 12% !important;
}

.page .woocommerce .quantity input.qty {
    border-radius: 3px !important;
    font-size: 18px!important;
    height: 38.5px !important;
}

.upsells.products .quantity input.qty, .upsells.products .quantity input.qty, .upsells.products .quantity input.qty
 {
    height: 38px !important;
    border-radius: 3px !important;
    font-size: 16px!important;
}

.single.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {
    border-radius: 3px !important;
    font-size: 18px!important;
    height: 43px !important;
}
.woocommerce .products .star-rating, .woocommerce-page .products .star-rating {
	display:inline-block !important;
}
#et-secondary-nav li>ul {
	width:160px;
	padding:0 !important;
}
#et-secondary-nav li>ul>li {
	padding:0 !important;
}
.et_pb_column .related.products li, ul.products li {
    text-align: center;
}
.et_pb_column .related.products, ul.products {
	text-align: left;
}
/*** Take out the divider line between content and sidebar ***/
.search #main-content .container:before {
	background: none;
}

/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
	.search #left-area {
		width: 100%;
		float: none !important;
	}
}

/*** Hide Sidebar ***/
.search #sidebar {
	display:none;
}
@media screen and (min-width: 1450px) {
    /* Styles go here */
    .home .et_pb_section_1 {
    padding: 100px 0;
}
	.home .et_pb_section_0 {
		padding: 250px 0;
	}
	.home .et_pb_cta_2.et_pb_promo {
		padding-top:120px !important;
		padding-bottom:120px !important;
	}
	
	}

@media screen and (max-width: 479px) {
.woocommerce-page ul.products li.product:nth-child(n) {
    width: 100%!important;
    margin: 0 0 11.5% 0!important;
}
}

@media screen and (max-width: 980px) {

  .menu-mobile-hidden {
    display:none;
  }
}

